.subscribe-panel.theme_pink {
	border: 1px solid #FC1B99 !important;
}

.subscribe-panel.theme_pink .inner-subscribe-panel {
	background: #FC1B99 !important;
}

.subscribe-panel.theme_pink .count {
	color: #D31888 !important;
}

.subscribe-panel.theme_pink .submit,
.subscribe-panel.theme_pink .btn-purple.btn-donate {
	background: #D31888 !important;
	color: #FFF !important;
}



.subscribe-panel.theme_gray {
	border: 1px solid #59595C !important;
}

.subscribe-panel.theme_gray .inner-subscribe-panel {
	background: #59595C !important;
}

.subscribe-panel.theme_gray .count {
	color: #424244 !important;
}

.subscribe-panel.theme_gray .submit,
.subscribe-panel.theme_gray .btn-purple.btn-donate {
	background: #424244 !important;
	color: #FFF !important;
}



.subscribe-panel.theme_green {
	border: 1px solid #D7F635 !important;
}

.subscribe-panel.theme_green .inner-subscribe-panel {
	background: #D7F635 !important;
	color: #59595c !important;
}

.subscribe-panel.theme_green .count {
	color: #b7d12f !important;
}

.subscribe-panel.theme_green .submit,
.subscribe-panel.theme_green .btn-purple.btn-donate {
	background: #b7d12f !important;
	color: #FFF !important;
}



.subscribe-panel.theme_gold {
	border: 1px solid #FECA34 !important;
}

.subscribe-panel.theme_gold .inner-subscribe-panel {
	background: #FECA34 !important;
}

.subscribe-panel.theme_gold .count {
	color: #d6ab2d !important;
}

.subscribe-panel.theme_gold .submit,
.subscribe-panel.theme_gold .btn-purple.btn-donate {
	background: #d6ab2d !important;
	color: #FFF !important;
}


.subscribe-panel.theme_blue {
	border: 1px solid #2FEFDF !important;
}

.subscribe-panel.theme_blue .inner-subscribe-panel {
	background: #2FEFDF !important;
	color: #59595c !important;
}

.subscribe-panel.theme_blue .count {
	color: #28bfb2 !important;
}

.subscribe-panel.theme_blue .submit,
.subscribe-panel.theme_blue .btn-purple.btn-donate {
	background: #28bfb2 !important;
	color: #FFF !important;
}



.subscribe-panel.theme_alyaa {
	border: 1px solid #EE3476 !important;
}

.subscribe-panel.theme_alyaa .inner-subscribe-panel {
	background: #EE3476 !important;
}

.subscribe-panel.theme_alyaa .count {
	color: #87143F !important;
}

.subscribe-panel.theme_alyaa .submit,
.subscribe-panel.theme_alyaa .btn-purple.btn-donate {
	background: #87143F !important;
	color: #FFF !important;
}



.subscribe-panel.theme_ana {
	border: 1px solid #BD518E !important;
}

.subscribe-panel.theme_ana .inner-subscribe-panel {
	background: #BD518E !important;
}

.subscribe-panel.theme_ana .count {
	color: #7B2458 !important;
}

.subscribe-panel.theme_ana .submit,
.subscribe-panel.theme_ana .btn-purple.btn-donate {
	background: #7B2458 !important;
	color: #FFF !important;
}



.subscribe-panel.theme_bai {
	border: 1px solid #FBB040 !important;
}

.subscribe-panel.theme_bai .inner-subscribe-panel {
	background: #FBB040 !important;
}

.subscribe-panel.theme_bai .count {
	color: #AA6B1F !important;
}

.subscribe-panel.theme_bai .submit {
	background: #AA6B1F !important;
	color: #FFF !important;
}

.subscribe-panel.theme_bai .btn-purple.btn-donate {
	background: #AA6B1F !important;
	color: #FFF !important;
}



.subscribe-panel.theme_honorate {
	border: 1px solid #6974B7 !important;
}

.subscribe-panel.theme_honorate .inner-subscribe-panel {
	background: #6974B7 !important;
}

.subscribe-panel.theme_honorate .count {
	color: #463F6C !important;
}

.subscribe-panel.theme_honorate .submit {
	background: #463F6C !important;
	color: #FFF !important;
}

.subscribe-panel.theme_honorate .btn-purple.btn-donate {
	background: #463F6C !important;
	color: #FFF !important;
}



.subscribe-panel.theme_khadra {
	border: 1px solid #23909E !important;
}

.subscribe-panel.theme_khadra .inner-subscribe-panel {
	background: #23909E !important;
}

.subscribe-panel.theme_khadra .count {
	color: #315564 !important;
}

.subscribe-panel.theme_khadra .submit {
	background: #315564 !important;
	color: #FFF !important;
}

.subscribe-panel.theme_khadra .btn-purple.btn-donate {
	background: #315564 !important;
	color: #FFF !important;
}



.subscribe-panel.theme_magdalena {
	border: 1px solid #4073B5 !important;
}

.subscribe-panel.theme_magdalena .inner-subscribe-panel {
	background: #4073B5 !important;
}

.subscribe-panel.theme_magdalena .count {
	color: #37446E !important;
}

.subscribe-panel.theme_magdalena .submit {
	background: #37446E !important;
	color: #FFF !important;
}

.subscribe-panel.theme_magdalena .btn-purple.btn-donate {
	background: #37446E !important;
	color: #FFF !important;
}



.subscribe-panel.theme_melania {
	border: 1px solid #539F8C !important;
}

.subscribe-panel.theme_melania .inner-subscribe-panel {
	background: #539F8C !important;
}

.subscribe-panel.theme_melania .count {
	color: #3A6359 !important;
}

.subscribe-panel.theme_melania .submit {
	background: #3A6359 !important;
	color: #FFF !important;
}

.subscribe-panel.theme_melania .btn-purple.btn-donate {
	background: #3A6359 !important;
	color: #FFF !important;
}



.subscribe-panel.theme_leduvina {
	border: 1px solid #0391BB !important;
}

.subscribe-panel.theme_leduvina .inner-subscribe-panel {
	background: #0391BB !important;
}

.subscribe-panel.theme_leduvina .count {
	color: #2E5575 !important;
}

.subscribe-panel.theme_leduvina .submit {
	background: #2E5575 !important;
	color: #FFF !important;
}

.subscribe-panel.theme_leduvina .btn-purple.btn-donate {
	background: #2E5575 !important;
	color: #FFF !important;
}



.subscribe-panel.theme_miriam {
	border: 1px solid #B1B94B !important;
}

.subscribe-panel.theme_miriam .inner-subscribe-panel {
	background: #B1B94B !important;
}

.subscribe-panel.theme_miriam .count {
	color: #7B6E3A !important;
}

.subscribe-panel.theme_miriam .submit {
	background: #7B6E3A !important;
	color: #FFF !important;
}

.subscribe-panel.theme_miriam .btn-purple.btn-donate {
	background: #7B6E3A !important;
	color: #FFF !important;
}




.subscribe-panel.theme_marta {
	border: 1px solid #EE7A43 !important;
}

.subscribe-panel.theme_marta .inner-subscribe-panel {
	background: #EE7A43 !important;
}

.subscribe-panel.theme_marta .count {
	color: #AD462D !important;
}

.subscribe-panel.theme_marta .submit {
	background: #AD462D !important;
	color: #FFF !important;
}

.subscribe-panel.theme_marta .btn-purple.btn-donate {
	background: #AD462D !important;
	color: #FFF !important;
}



.subscribe-panel.theme_irina {
	border: 1px solid #ED3D5D !important;
}

.subscribe-panel.theme_irina .inner-subscribe-panel {
	background: #ED3D5D !important;
}

.subscribe-panel.theme_irina .count {
	color: #931D3C !important;
}

.subscribe-panel.theme_irina .submit {
	background: #931D3C !important;
	color: #FFF !important;
}

.subscribe-panel.theme_irina .btn-purple.btn-donate {
	background: #931D3C !important;
	color: #FFF !important;
}



.subscribe-panel.theme_tin {
	border: 1px solid #F15B4D !important;
}

.subscribe-panel.theme_tin .inner-subscribe-panel {
	background: #F15B4D !important;
}

.subscribe-panel.theme_tin .count {
	color: #AF2E32 !important;
}

.subscribe-panel.theme_tin .submit {
	background: #AF2E32 !important;
}

.subscribe-panel.theme_tin .btn-purple.btn-donate {
	background: #AF2E32 !important;
	color: #FFF !important;
}



.subscribe-panel.theme_azra {
	border: 1px solid #9371A2 !important;
}

.subscribe-panel.theme_azra .inner-subscribe-panel {
	background: #9371A2 !important;
}

.subscribe-panel.theme_azra .count {
	color: #5A2850 !important;
}

.subscribe-panel.theme_azra .submit {
	background: #5A2850 !important;
	color: #FFF !important;
}

.subscribe-panel.theme_azra .btn-purple.btn-donate {
	background: #5A2850 !important;
	color: #FFF !important;
}



.subscribe-panel.theme_marcha {
	border: 1px solid #F16484 !important;
}

.subscribe-panel.theme_marcha .inner-subscribe-panel {
	background: #F16484 !important;
}

.subscribe-panel.theme_marcha .count {
	color: #A93358 !important;
}

.subscribe-panel.theme_marcha .submit {
	background: #A93358 !important;
	color: #FFF !important;
}

.subscribe-panel.theme_marcha .btn-purple.btn-donate {
	background: #A93358 !important;
	color: #FFF !important;
}

